﻿.row{margin-left:-15px;margin-right:-15px}

	#header .row,
	#footer .row {
		margin-right: 0;
		margin-left: 0;
	}

#mainNavWrapper div.row {
	margin: 0;
}


.menu-item {
    display: inline;
}


#footer-container {
	margin:			0;
	padding:		0 0 30px 30px;
	border-top-width:0px;
	border-top-style:solid;
	border-top-color:#333333;
	background: rgb(102,102,102); 
	background: -moz-linear-gradient(top,  rgba(102,102,102,1) 0%, rgba(0,0,0,1) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); 
	background: -webkit-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(0,0,0,1) 100%); 
	background: -o-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(0,0,0,1) 100%); 
	background: -ms-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(0,0,0,1) 100%); 
	background: linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(0,0,0,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=0 ); 
	width:			910px;
	margin:			0 auto;
	}

.clearfix:after	{ content: "."; visibility: hidden; display: block; height: 0px; clear: both; }

* html .clearfix{ height: 1%; }

*+html .clearfix{ height: 1%; }
#toolbar .float-right
.module{margin:0
0 0 15px;float:right}
#headerbar
.module{max-width:300px;margin-right:0;float:right}
.module,#breadcrumbs,#content{margin:15px}
#menu
.module{margin:10px
5px}
#footer
.module{margin:0}

.module{position:relative}
.module
.badge{position:absolute;top:0;right:0;z-index:1}
.module .module-title
.icon{display:block;position:relative;top:-6px;width:30px;height:30px;margin-right:5px;overflow:hidden;float:left}
.module .module-title{margin:0
0 15px 0}
.module .module-title
span.title{display:block}
.module .module-title
span.subtitle{display:block;margin-top:2px;line-height:14px;font-size:12px;text-indent:1px}
.module .badge-hot{background-position:0 0}
.module .badge-top{background-position:0 -25px}
.module .badge-free{background-position:0 -50px}
.module .badge-new{background-position:0 -75px}
.module .module-title .icon-download{background-position:0 0}
.module .module-title .icon-twitter{background-position:0 -30px}
.module .module-title .icon-mail{background-position:0 -60px}
.module .module-title .icon-bubble{background-position:0 -90px}
.module .module-title .icon-login{background-position:0 -120px}
.module .module-title .icon-cart{background-position:0 -150px}
div.module{min-height:0px !important}


ul.menu {
  list-style: none;
  border: none;
  text-align:left; 
}

ul.menu li {
  margin: 0 0 0 0.5em; 
}

td.menu-disabled {
  background: #ccc;
}


#SubscribePopup .blck_bg .txt_box {
	border: 1px solid #000000;
	font-size: 12px;
	margin: 8px 0 15px;
	padding: 5px 4px;
	width: 230px;
}


#SubscribePopup .blck_bg .subbtn {
	background: none repeat scroll 0 0 #000000;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 17px;
	line-height: 18px;
	margin: 0 25px 0 5px;
	padding: 4px 0;
	text-align: center;
	text-decoration: none;
	width: 100px;
}


#SubscribePopup .blck_bg {
	color: #FFFFFF;
	font-size: 15px;
	margin: 10px auto 0;
	width: 250px;
}


#SubscribePop .blck_bg .txt_box {
	border: 1px solid #000000;
	font-size: 12px;
	margin: 8px 0 15px;
	padding: 5px 4px;
	width: 230px;
}


#SubscribePop .blck_bg .subbtn {
	background: none repeat scroll 0 0 #000000;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 17px;
	line-height: 18px;
	margin: 0 25px 0 5px;
	padding: 4px 0;
	text-align: center;
	text-decoration: none;
	width: 100px;
}


#SubscribePop .blck_bg {
	color: #FFFFFF;
	font-size: 15px;
	margin: 10px auto 0;
	width: 250px;
}

#nav li.student-life, #nav #menu-item-29177{width:260px}

    .menu-primary .menu-item {
        display: block;
        border-bottom: 1px solid #c8b3a1;
    }

        .menu-primary .menu-item a {
            margin: 0;
            padding: 10px;
        }


.home-slider {display:block !important}

.home-slider.widget-area{
	margin-bottom:0px;
}


	.home-slider,
	.winfield-front #genesis-responsive-slider {
		display: none;
	}

.slides_container
	{
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 5;
	}

	.home .slides_container
	{
		width: 980px;
		height: 380px;
	}

	.page-id-115 .slides_container
	{
		width: 675px;
		height: 270px;
	}

	.page-id-24191 .slides_container
	{
		width: 675px;
		height: 270px;
	}

	.page-id-26202 .slides_container
	{
		width: 675px;
		height: 270px;
	}

	.page-id-23475 .slides_container
	{
		width: 675px;
		height: 270px;
	}

	.page-id-23480 .slides_container
	{
		width: 675px;
		height: 270px;
	}

	.page-id-23477 .slides_container
	{
		width: 675px;
		height: 270px;
	}

	.home .slides_container div
		{
			display: block;
			width: 980px;
			height: 380px;
		}

	.page-id-115 .slides_container div
		{
			display: block;
			width: 675px;
			height: 270px;
		}

	.page-id-24191 .slides_container div
		{
			display: block;
			width: 675px;
			height: 270px;
		}

	.page-id-26202 .slides_container div
		{
			display: block;
			width: 675px;
			height: 270px;
		}

	.page-id-23475 .slides_container div
		{
			display: block;
			width: 675px;
			height: 270px;
		}

	.page-id-23480 .slides_container div
		{
			display: block;
			width: 675px;
			height: 270px;
		}

	.page-id-23477 .slides_container div
		{
			display: block;
			width: 675px;
			height: 270px;
		}

.menu-item-collection a:hover {
	color:			#FF0000 !important;
}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }



.iccalendar .no-event {
}

li.footer-flickr a {
	color: #f90784;
}


li.footer-facebook a:hover,	
li.footer-twitter a:hover,	
li.footer-youtube a:hover,
li.footer-flickr a:hover,
li.footer-pinterest a:hover,		
li.footer-instagram a:hover,	
li.footer-linkedin a:hover, 
li.footer-harperapp a:hover {
	opacity: 0.6;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.66666667%}

	
	header.header .logo-image, header.header .logo-default {margin-top: -25px; height: 115px;}

	header.header .logo-image a img, header.header .logo-default a img{width: 85%;height: 85%;}
 
header.header .logo-image,
header.header .logo-default { width: 300px; height: 190px; margin: -50px 0 0; padding: 0; text-align: center; }

header.header .logo-image h1,
header.header .logo-default h1 { display: block; padding: 0; margin: 0; }

header.header .logo-image a,
header.header .logo-default a { display: block; margin: 0; padding: 0; background-color: transparent; background-image: none; }

#slider_top {
	position: relative;
	margin: 0 auto 1.5em;
	width: 100%;
}
.front.no-sidebars #content_wrapper_inner{float:none;width:100%;padding:0px;margin:0px;}
.not-front #content_wrapper_inner #highlighted_spacer{height:20px;overflow:hidden;}
.no-sidebars #content_wrapper_inner #content_area{padding:10px 20px;}
.front.no-sidebars #content_wrapper_inner #content_area{padding:0px;}
#content_wrapper_inner{padding:0px 20px;}
.node-type-projects #content_wrapper_inner{width:100%;float:none;padding:0px;}
